#version 410

// uniform key-word -- we are sending in a variable to the shader programme from the CPU
uniform vec4 inputColour;
const vec4 testColour = vec4(0.5f, 1.0f, 1.0f, 1.0f);
out vec4 fragColour;

void main() {
    fragColour = inputColour;
}